abyss 2.1.5-7 source package in Ubuntu

Changelog

abyss (2.1.5-7) unstable; urgency=medium

  * Add myself as an uploader.
  * The package openmpi-bin is now a required dependency for the abyss
    binary package. Many thanks to ci.debian.org for bringing this to light.
  * Fix "implicit declaration of function"s in dialign/museq.c
  * Fix some spelling typos
  * Register the flowchart PDFs with doc-base

 -- Michael R. Crusoe <email address hidden>  Sun, 17 Feb 2019 05:19:54 -0800

Upload details

Uploaded by:
Debian Med on 2019-02-17
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any-amd64 any-i386 arm64 armel armhf mips64el mipsel ppc64el s390x alpha ia64 m68k powerpcspe ppc64 riscv64 sh4 sparc64
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-02-18 multiverse science

Downloads

File Size SHA-256 Checksum
abyss_2.1.5-7.dsc 2.3 KiB d657241214c88e9e6ab22c0ca05bf5812b47effdf4e5154377848e0461b8003c
abyss_2.1.5.orig.tar.gz 1.0 MiB cfd6091fa4b762e44e7427a9a710737614d73161b51309952ace202d6d904b50
abyss_2.1.5-7.debian.tar.xz 742.4 KiB ccbd386f28daced0cc209da27c2b35a926a4fed4cff67bdce60b269b8fbfcdef

Available diffs

No changes file available.

Binary packages built by this source

abyss: de novo, parallel, sequence assembler for short reads

 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.

abyss-dbgsym: debug symbols for abyss